<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="navigation_drawer_close">Navigationsleiste schließen</string>
    <string name="navigation_drawer_open">Navigationsleiste öffnen</string>

    <!-- nav-view -->
    <string name="home">Home</string>
    <string name="mensa">Mensa</string>
    <string name="timetable">Stundenplan</string>
    <string name="moodle">Moodle</string>
    <string name="settings">Einstellungen</string>

    <!-- Onboarding -->
    <string name="skip">überspringen</string>
    <string name="next">weiter</string>
    <string name="start">fertig</string>
    <string name="welcome">Willkommen bei Project Laogai.\nBevor wir loslegen können, richte bitte die App ein.</string>
    <string name="get_started">los geht\'s</string>
    <string name="course_heading">Studiengang</string>
    <string name="course_desc_on">Wähle deinen aktuellen Studiengang.\nZusätzliche Vorlesungen können später hinzugefügt werden.</string>
    <string name="grades_heading">Noten</string>
    <string name="grades_desc_on">Project Laogai kann uaf die Notenverwaltung zugreifen. Deine Login-Daten werden verschlüsselt auf deinem Gerät gespeichert.</string>
    <string name="email">E-Mail</string>
    <string name="password">Passwort</string>
    <string name="login">login</string>

    <!-- fragment_home -->
    <string name="meal">Essen</string>
    <string name="today_date">Heute, %1$s</string>
    <string name="tomorrow_date">Morgen, %1$s</string>
    <string name="mensa_closed">keine Essensausgabe</string>
    <string name="no_more_food">Diese Woche keine weitere Essensausgabe</string>
    <string name="no_lesson_today">heute keine Vorlesung!</string>

    <!-- fragment_timetable -->
    <string name="add_lesson">Eine Vorlesung hinzufügen</string>
    <string name="add_lesson_desc">Füge eine Vorlesung eines anderen Studiengangs zu deinem Stundenplan hinzu.</string>
    <string name="courses">Studiengänge:</string>
    <string name="lessons">Vorlesungen:</string>

    <!-- fragment_settings -->
    <string name="info">Info</string>
    <string name="user">Benutzer</string>
    <string name="course_desc">Tippe um den Kurs zu ändern</string>
    <string name="manage_lessons">Bearbeite Zusätzliche Vorlesungen</string>
    <string name="manage_lessons_desc">Tippe um zusätzliche Vorlesungen zu bearbeiten</string>
    <string name="about_dialog_heading">Über</string>
    <string name="licenses">Lizenzen</string>
    <string name="theme">Design</string>
    <string name="themeLight">Hell</string>
    <string name="themeDark">Dunkel</string>
    <string name="themeBlack">Schwarz</string>
    <string name="primary_color">Primärfarbe</string>
    <string name="primary_color_desc">Zum Ändern tippen, Standard ist Blaugrün.</string>
    <string name="accent_color">Akzentfarbe</string>
    <string name="accent_color_desc">Zum Ändern tippen, Standard ist Hellblau.</string>
    <string name="show_buffet">Buffet immer anzeigen</string>

    <!-- dialogs -->
    <string name="select_course">Wähle deinen Studiengang</string>
    <string name="loading_timetable">lade Stundenplan …</string>
    <string name="add">hinzufügen</string>
    <string name="delete">löschen</string>
    <string name="cancel">abbrechen</string>
    <string name="select">auswählen</string>
    <string name="close">schließen</string>
    <string name="mensa_credit">Mensa-Guthaben</string>
    <string name="mensa_current">aktuell: %1$s\n</string>
    <string name="mensa_last">letzte Abbuchung: %1$s</string>

    <!-- errors -->
    <string name="error">Fehler</string>
    <string name="timetable_error">Stundenplan konnte nicht geladen werden!</string>

    <!-- shortcuts -->
    <string name="shortcut_mensa_short">Mensa</string>
    <string name="shortcut_mensa_long">Mensa</string>
    <string name="shortcut_mensa_disabled">Mensa deaktiviert</string>

    <string name="shortcut_timetable_short">Stundenplan</string>
    <string name="shortcut_timetable_long">Stundenplan</string>
    <string name="shortcut_timetable_disabled">Stundenplan deaktiviert</string>

    <string name="shortcut_moodle_short">Moodle</string>
    <string name="shortcut_moodle_long">Moodle</string>
    <string name="shortcut_moodle_disabled">Moodle deaktiviert</string>

</resources>
